Subject: Minutes of June 21 DLUR SIG meeting

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Tue, 6 Jul 93 15:31:35 EDT

____________________________________________________________________

                 APPN Implementers' Workshop
         Research Triangle Park, North Carolina, USA
                      June 21, 1993
____________________________________________________________________

                         Minutes
               Dependent LU Requester (DLUR) SIG

Attendance:  About 50

(This SIG wasn't blessed with a court reporter for a note taker, so
these minutes will be much shorter than others)

The DLUR SIG meeting began with the distribution of DLUR documentation
(the file available on Internet is missing several formats).  There
was an overview of the DLUR document followed by a walkthrough of one
of the flows (DLUR-initiation CPSVRMGR session activation).

Some of the questions asked during the session included:

* What is the difference between Border Node 1 and Border Node 2?

  Border Node 1 an internal IBM term for the Border Node implemented by
  AS/400 which connects two adjacent subnets.  Border Node 2 is another
  name for Extended Border Node (which is the term used in the DLUR
  specs), which is a type of border node which allows routes to cross
  more than one subnet boundary.

* Do I have to wait until a downstream PU attaches before I bring up the
  LU 6.2 session to the DLS?

  No - it was suggested that the wording in the documentation be changed
  to clearly state that a DLUR can establish a session with a DLUS prior
  to receiving any requests for SSCP services from its PUs.

* Can multiple PUs use a single pipe?

  Yes.

* What about testing my implemented DLUR?

  Nothing has been announced at this time; however, the APPN
  Interoperability Testing group (Roger Bess from that group presented
  at a Tuesday morining session) is interested and looking into it.

* Is DLUR part of the OEM offering?

  No announcement has been made concerning an OEM offering of DLUR.

* Could you show the addressing at each step?

  This information will be added to the document.

* What about publishing DLUS architecture?

  The DLUS option set sits atop several other option sets, including
  those for Session Services Extensions (SSE), which have not yet been
  published.  Dave Bryant is gathering vendor input on who is
  interested in implementing SSE.

* What is the schedule for reviewing the DLUR architecture?

  At the Wednesday SIG report session, I presented the following
  proposed DLUR specification review schedule:

      - Approved Direction (AD) review at September AIW
        Comments due by August 20
        Review document available on August 30

      - Approved Pages (AP) review at January AIW

      - Closed Pages (CP) review at spring AIW

  (Later on I learned of VTAM's intent to accelerate its schedule and
   requested comments by July 13.  Beyond this I haven't revised the
   proposed schedule yet - it appears to be getting ahead of the AIW
   process approval.  One option to consider is getting review approval
   electronically instead of waiting for workshops.)

Ed Tremblay